body,
div,
p,
a,
h1,
h2,
h3,
h4,
h5,
h6,
a,
ul {
    margin: 0;
    padding: 0;
    list-style: none;
    text-decoration: none;
}

@font-face {
    font-family: Acumin-Variable-Concept;
    src: url(/fonts/Acumin-Variable-Concept.ttf);
    font-display: swap;
    font-weight: 700;
    font-style: normal
}

html {
    font-size: 16px;
    font-family: 'Acumin-Variable-Concept';
}

body {
    width: 100%;
    max-width: 1920px;
    margin: 0 auto;
}



img {
    vertical-align: top;
}

header nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 5%;
}

header nav {
    height: 7.5rem;
    background-color: #a22631;
}

header nav img {
    height: 100%;
}

header nav a:nth-child(2) {
    color: #fff;
    font-size: 2rem;
    text-decoration: underline;
}

.main {
    max-width: 1160px;
    margin: 0 auto;
    margin-top: 3rem;
    font-size: 1rem;
    text-align: justify;
}

.yellow-bg {
    background-color: #FFFF00;
}

.red-text {
    color: #a22631;
}

.main h1 {
    margin: 2rem 0;
    font-size: 3rem;
    color: #a22631;
    text-align: left;
}

.main h3 {
    font-size: 1.3rem;
}

.main p {
    margin-bottom: 1.5rem;
    color: #333;
    font-size: 1.1rem;
    line-height: 1.5rem;
}

.main p a {
    background-color: #a22631;
    color: #fff;
    padding: 10px 20px;
    border-radius: 5px;
    vertical-align: middle;
    cursor: pointer;
    text-decoration: underline;
}

.main p strong {
    font-weight: bold;
    font-size: 1.3rem;
    color: #000;
}

.main img {
    width: 100%;
    max-width: 760px;
}

.p-1 img {
    max-width: 560px;
}

.p-2 {
    text-align: center;
}

.post-intro {
    font-weight: normal;
    font-size: 1.2rem;
}

.post-tags {
    margin: 1rem 0;
    display: flex;
    align-items: center;
}

.post-tags img {
    width: 89px;
    max-width: 89px;
}


.post-tags span {
    display: flex;
    align-items: center;
    height: 1rem;
    line-height: 1rem;
    color: #a22631;
    letter-spacing: 1px;
}

.post-tags span::before,
.post-tags span::after {
    content: '';
    display: block;
    width: 1px;
    height: 100%;
    background-color: #000;
    margin-right: 5px;
}

.post-tags span::after {
    margin-left: 5px;
}

.post-comments {
    border: 1px solid #ddd;
    margin: 100px 0;
}

.post-comments img {
    width: 100%;
    max-width: 400px;
}

.comments-text {
    font-size: 2rem;
    color: #000;
    padding: 20px;
    border-bottom: 1px solid #ddd;
}

.comments-item {
    padding: 30px 0;
    padding-left: 60px;
    padding-right: 30px;
    font-size: 1.2rem;
    color: #333;
    border-bottom: 1px solid #ddd;
}

.comments-item>div {
    color: #3b5998;
    padding: 10px 0;
    font-size: 1.4rem;
}

.comments-item>p {
    line-height: 1.5rem;
}

.comments-item>span {
    color: #3b5998;
    font-size: 1rem;
}

.comments-a {
    box-sizing: border-box;
    width: 100%;
    padding: 30px;
    text-align: center;
    text-decoration: underline;
    cursor: pointer;
}

.comments-a a {
    color: #3b5998;
}

.fixed-info {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgba(0, 0, 0, 0.6);
    color: #fff;
}

.fixed-info a {
    color: #fff;
    cursor: pointer;
    text-decoration: underline;
}


@media screen and (max-width: 768px) {
    header nav img {
        width: 50%;
    }

    header nav a:nth-child(2) {
        font-size: 1.5rem;
    }

    .main {
        margin: 5%;
    }

    .main h1 {
        font-size: 2rem;
        text-align: left;
    }

    .main p a {
        background-color: #fff;
        padding: 0;
        color: #a22631;
    }

    .comments-item {
        padding-left: 30px;
        padding-top: 10px;
    }
}